TakenAt: 2015-12-25T10:23:37Z
TakenSrc: meta
UID: pqbcez61e4uu7158
Type: image
Title: Cat / 2015
Year: 2015
Month: 12
Day: 25
ISO: 50
Exposure: 1/33
FNumber: 2.2
FocalLength: 29
Quality: 3
Details:
  Keywords: brown, cat, demo
CreatedAt: 2020-06-03T09:13:54Z
UpdatedAt: 2021-02-21T21:37:25.113068493Z
